package eu.dnetlib.is.vocabulary.repository;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.is.vocabulary.model.VocabularyTerm;
import eu.dnetlib.is.vocabulary.model.VocabularyTermPK;

public interface VocabularyTermRepository extends JpaRepository<VocabularyTerm, VocabularyTermPK> {

	Iterable<VocabularyTerm> findByVocabularyOrderByCode(String vocabulary);

}
