package eu.dnetlib.is.wf.repository;

import java.util.Date;
import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.is.wf.model.WfProcessExecution;

public interface WfProcessExecutionRepository extends JpaRepository<WfProcessExecution, String> {

	List<WfProcessExecution> findByEndDateBetweenOrderByEndDateDesc(Date start, Date end);
}
